The Swift Package Index logo.Swift Package Index

RealmDatabase

realm/realm-core

When working with an Xcode project:

When working with a Swift Package Manager manifest:

Select a package version:

v14.1.0

master


Core database component for the Realm Mobile Database SDKs


Compatibility

Full Build Results